#
if [ "$1" = "-install" ]; then
    mkdir -p -m 777 /var/lock/mule
    mkdir -p /usr/local/lib/mule/site-lisp
    cd /usr/local/lib/mule/19.28/etc
    ln -fs DOC DOC-19.28.1
    cd /usr/local/bin
    ln -fs mule-19.28 mule
fi
